/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/


:root {
    --main-color: #227575;
    --font-color: #171717;
    --font-family-primary: "PT Sans";
    --font-family-secondary: "Montserrat";
    --border-radius: 30px;
    --vert-clair: #F0FDF4;
}


/****************
**** GENERAL ****
*****************/
h2 {
    font-size: clamp(25px, 3vw, 40px);
    color: var(--main-color) !important;
}

h3 {
    font-size: clamp(20px, 3vw, 22px);
    color: var(--main-color);
}

.theme-button{
	line-height: 1.3em;
}

@media screen and (max-width: 768px) {
	.theme-button{
		font-size: 16px;
	}
}

.intro {
    text-align: center;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: 40px;
    margin-bottom: 40px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-wrap: balance;
}

.intro p {
    margin-bottom: 0;
}

#content ul {
    transform: translateY(-10px);
    margin-bottom: 5px;
}

#content .vcex-image .vcex-image-inner img {
    border-radius: var(--border-radius);
}

.vcex-feature-box {
    padding: 60px;
    border-radius: var(--border-radius);
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
}

.vcex-feature-box img {
    border-radius: var(--border-radius);
}

@media screen and (max-width: 768px) {
	.vcex-feature-box {
		padding: 15px;
	}
}

.vcex-pricing {
    border-radius: var(--border-radius);
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
    padding: 0 0 30px 0;
    overflow: hidden;
}

.vcex-pricing:hover {
    transform: scale(1.05) !important;
}

.vcex-pricing .vcex-pricing-plan {
    text-align: center;
    background: var(--main-color);
    color: #fff;
    padding: 30px;
    font-weight: 300;
}

.vcex-pricing .vcex-pricing-cost {
    font-size: 18px;
    display: block;
    line-height: 1.5em !important;
    text-align: center;
    padding: 30px;
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.vcex-pricing .vcex-pricing-content {
    padding-left: 30px;
    padding-right: 30px;
}

.vcex-pricing .vcex-pricing-content ul {
    display: block;
    margin-bottom: 20px !important;
}

.vcex-pricing .vcex-pricing-content ul li:first-child {
    border-top: 1px solid #e0e0e0;
    padding-top: 10px;
}

.vcex-pricing .vcex-pricing-content li {
    margin-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
}

.vcex-pricing .vcex-pricing-button {
    padding-left: 30px;
    padding-right: 30px;
}

.vcex-table-of-contents li {
    margin-bottom: 15px;
    line-height: 1.3em;

}


/***************
**** UTILITAIRES ****
****************/
.bannier-fond-vert {
    background-color: var(--vert-clair);
    border-radius: var(--border-radius);
    padding-top: 40px;
    margin-bottom: 40px;
}

.no-border-radius img {
    border-radius: 0 !important;
}


/***************
**** FORMULAIRES ****
****************/
.wpcf7 form label {
    margin-top: 15px;
}

.wpcf7 form input,
.wpcf7 form textarea,
.wpcf7 form select {
    border-radius: 8px;
    width: 100%;
}

.wpcf7 form select {
    color: #000;
    padding: 8px;
    margin-top: 3px;
}

.wpcf7 form input[type="submit"] {
    color: var(--main-color);
    background: var(--vert-clair);
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.3em;
}

/***************
**** HEADER ****
****************/
#site-header-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

/***************
**** PAGE TITLE IMAGE ****
****************/
#page-title-image {
    border-radius: var(--border-radius);
    color: #ffffff;
    text-align: center;
    min-height: 80vh;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    margin-bottom: 40px;
    overflow: hidden !important;
    background-clip: padding-box;

}

#page-title-image h1 {
    color: #ffffff;
    font-size: clamp(30px, 3vw, 60px);
    text-wrap: balance
}

#page-title-image .vcex-multi-buttons {
    margin-top: 30px;
}

#page-title-image .theme-button {
    font-family: var(--font-family-primary);
}

#page-title-image .theme-button.white {
    color: var(--main-color);
}

#page-title-image .theme-button:hover {
    transform: scale(1.02);
}

@media screen and (max-width: 768px) {
	#page-title-image {
		min-height: 60vh;

	}
}


/***************
**** FOOTER ****
****************/
#footer-builder #footer-top {
    padding-top: 40px;
}

#footer-builder #footer-bottom .vc_column-inner {
    border-top: 1px solid #e0e0e0;
    padding-top: 20px;
}

#footer-builder #footer-bottom {
    padding-bottom: 20px;
    text-align: center;
    font-size: 15px;
}


/***************
**** BANNIER CTA DEMANDE DEVIS PROPRIETAIRES ****
****************/
#bannier-demande-devis-proprietaires {
    padding: 80px;
    color: #fff;
    border-radius: var(--border-radius);
    overflow: hidden;
    font-size: 25px;
    line-height: 2em;
    margin-top: 40px;
    background-clip: padding-box;
}

#bannier-demande-devis-proprietaires h2 {
    color: #fff !important;
    margin-bottom: 30px !important;
}

#bannier-demande-devis-proprietaires .theme-button {
    margin-top: 40px;
}

/***************
**** HOME ****
****************/


/***************
**** PAGE CONTACT PROPRIETAIRES ****
****************/
#page-contact-proprietaires-formulaire {
    color: #fff;
    border-radius: var(--border-radius);
    background-clip: padding-box;
    padding: 40px;
}

#page-contact-proprietaires-formulaire h2 {
    margin-bottom: 30px !important;
    color: #fff !important;
}


#page-contact-proprietaires-pourquoi {
    background-color: var(--vert-clair);
    padding: 80px;
    border-radius: var(--border-radius);
    overflow: hidden;
    font-size: 25px;
    line-height: 2em;
    margin-top: 40px;
}

#page-contact-proprietaires-pourquoi h2 {
    margin-bottom: 30px !important;
}


/***************
**** PAGE INFORMATIONS VOYAGEURS ****
****************/
#page-informations-voyageurs-bannier img {
    margin-bottom: 30px;
    margin-top: 30px;
}

/***************
**** PAGE A PROPOS ****
****************/
#page-a-propos-valeurs {
    background-color: var(--vert-clair);
    padding: 80px;
    border-radius: var(--border-radius);
    overflow: hidden;
    font-size: 25px;
    line-height: 2em;
    margin-top: 40px;
    color: #000;
}

#page-a-propos-valeurs h2 {
    margin-bottom: 30px !important;
}

#page-a-propos-valeurs li {
    line-height: 1.6em;
    margin-bottom: 15px;
}

/***************
**** PAGE VAL THORENS ****
****************/
#page-val-thorens-bannier {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#page-val-thorens-bannier img {
    margin-bottom: 30px;
    margin-top: 30px;
}

/***************
**** PAGE CONTACT ****
****************/

#page-contact-formulaire {
    color: #fff;
    border-radius: var(--border-radius);
    padding: 40px;
	background-clip: padding-box;
}

#page-contact-formulaire h2 {
    margin-bottom: 30px !important;
    color: #fff !important;
}


/***************
**** PAGE FORMULES ****
****************/

@media screen and (min-width: 768px) {
    #page-formules-bannier-pricings .vc_column-inner {
        margin-bottom: 0;
    }

    #page-formules-bannier-pricings .vc_column-inner,
    #page-formules-bannier-pricings .wpb_wrapper,
    #page-formules-bannier-pricings .vcex-pricing {
        height: 100%;
    }

}